/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{ background:url(images/mainbg.png) repeat-x #e7e7e7; background:#181818; }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em;clear:both; }
.tWrap .sideBoxWrapper{ margin-bottom:0.938em; }
.tWrap .swp-breadcrumbs{ margin:1.3em 0 0 0; }

.tWrap .formBlockSurveyTable{ clear:both; }
.tWrap .extendedFormSurveyView { clear:both; margin-bottom:20px; }
.tWrap .formBlockSurveyRow{overflow:visible;clear:both;}
.tWrap .formBlockSurveyCell.question{ width:20%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:80%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
    border: 1px solid #c3c3c3; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
    -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
    width:98%; padding:1%;    display:block; }
.tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{
    padding:0.438em 1.563em; background: #181818; color:#fff; border:none; cursor:pointer; text-transform:uppercase; font-size: 14px; }
.tWrap .extendedFormSurveyView input[type="submit"]:hover,
.tWrap .guestBook-formBlock input[type="submit"]:hover{
    padding:0.438em 1.563em; background: #fff; color:#ca252c; border:none; cursor:pointer;
    -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

.tWrap .content .flexslider li{ border:none; background:none !important; }
.tWrap .content .flexslider{ padding-top:30px; position:relative; }
.tWrap .content .flexslider.slides{  position:relative; }
.tWrap .content .flex-direction-nav{ top:0px; right:0; position:absolute; width:60px; height:30px; }
.tWrap .content .flex-direction-nav .flex-next{ background:url(../images/rightarrow.png) no-repeat top left; width:29px; height:30px; right:0; display:block; }
.tWrap .content .flex-direction-nav .flex-prev{ background:url(../images/leftarrow.png) no-repeat top left; width:29px; height:30px; left:0; display:block; }
.tWrap .content .flex-direction-nav .flex-next:hover,
.tWrap .content .flex-direction-nav .flex-prev:hover{ background-color:#ecd9da; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header { background:#ca252c; }
.tWrap header .logo { margin:11px 0 14px; display:block;  }

.tWrap header .headerTop{  }
.tWrap header .headerContent{ margin-top:26px; }
.tWrap header .headerTop p{ line-height:40px; font-weight:200; padding:0; font-family: 'Source Sans Pro', sans-serif; }
.tWrap header .headerBottom{ }
.tWrap header .headerBottom .grid_12{ background:#fff url(../images/navbg.png) repeat-x top left; }

.tWrap header .nav{ margin:0; z-index:10; }
.tWrap header .nav > li{float:left; position:relative; list-style:none; margin:0; padding:0; z-index:10;  }
.tWrap header .nav > li:hover,
.tWrap header .nav > li.nav-hover,
.tWrap header .nav > li.nav-path-selected{}
.tWrap header .nav > li > a { padding: 0.9em 0.765em; line-height:1.250em; display:block;font-weight:400;font-size:17px;color:#ca252c;text-align:center;position:relative; text-transform:uppercase; font-family: 'Source Sans Pro', sans-serif; }
.tWrap header .nav > li:hover > a,
.tWrap header .nav > li.nav-hover > a,
.tWrap header .nav > li.nav-path-selected > a{ background:#181818; color:#fff; }

.tWrap header .nav > li > ul{ position:absolute; left:0; display:none; padding:0; margin:0; z-index:12; background:url(../images/blackfade.png) repeat; }
.tWrap header .nav > li > ul > li{  min-width:200px; list-style:none; padding:0 0 5px 0; margin:0 0.765em; border-top:1px dotted #636363; }
.tWrap header .nav > li > ul > li:first-child{ border-top:none; }
.tWrap header .nav > li > ul > li > a{ display:block; color:#fff; padding:5px 0; font-size:16px; font-family: 'Source Sans Pro', sans-serif; }
.tWrap header .nav > li > ul > li:hover > a{ color:#c2242a; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap footer{ background:url(../images/footerbgr.png) repeat-x; height:141px;  }
.tWrap footer .grid_12{ background:url(../images/footerbg.png) no-repeat; height:141px; }
.tWrap footer p{ font-size:11px; padding:3px 0px; }
.tWrap footer a{ color:#fff; }
.tWrap footer a:hover{ text-decoration:underline; }
.tWrap footer .nav{ margin:0 auto; list-style:none; text-align:center; padding-top:30px; }
.tWrap footer .nav li{ display:inline; }
.tWrap footer .nav li a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; margin:0 10px; }

.tWrap .zyberCopyright{ margin:0 auto; width:430px; margin-top:28px; }
.tWrap .zyberCopyright p{ margin:0 auto; float:left; }
.tWrap .zCopyrightWrapper{ float:right; }
.tWrap .zCopyrightWrapper a{ font-size:11px; color:#969696; }
.tWrap .footerInner{  }
.tWrap #icons {width:184px;float:right}
.tWrap #icons li {float:left;padding-right:10px}
.tWrap #icons .first {float:none;font-size:23px;color:#fff;font-weight:400;line-height:1.2em;margin-top:-1.071em;letter-spacing:-1px;padding-bottom:9px; }

.tWrap .zCopyrightWrapper{ padding:5px 0; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .slideshowContent{ background:url(../images/slideshowbg.jpg) repeat-x #181818; height:442px; }
.tWrap .flex-control-nav{ display:none; }
.tWrap .flexslider{ margin:0;box-shadow:none;-webkit-box-shadow:none; -moz-box-shadow:none; -o-box-shadow:none; }
.tWrap .slideshow{ margin:0 auto; max-width:1417px; }
.tWrap .slideshow .flex-direction-nav .flex-next{ background:url(../images/slideshowarrows.png) no-repeat top right; width:46px; height:86px; right:180px; }
.tWrap .slideshow .flex-direction-nav .flex-prev{ background:url(../images/slideshowarrows.png) no-repeat top left; width:46px; height:86px; left:180px; }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .contentContainer{ background:#f2f2f2; }
.tWrap .sidebarTitle{ margin-bottom:-10px; color:#333; border-bottom:1px dotted #c2c2c2; }
.tWrap .titleContainer{  background:url(../images/titlebg.jpg) center bottom; padding-bottom: 10px; }
.tWrap .content{ padding: 35px 0; }
.tWrap .sidebar h3{ color:#677c97; font-weight:normal; border-bottom:1px solid #dfdfdf; }
.tWrap .sidebar .nav{}
.tWrap .sidebar .nav > li{ background:url(../images/subnav.png) no-repeat 0px 12px ; list-style:none; padding:0px; border-bottom:none; }
.tWrap .sidebar .nav > li > a{ color:#bf232a; display:block; padding:4px 13px; }
.tWrap .sidebar .nav > li > a:hover,
.tWrap .sidebar .nav > li > a.nav-path-selected{ color:#333; }
.tWrap .sidebar .nav > li > ul{ border-top:1px solid #fff; border-bottom:1px solid #dddddd; margin:0px; padding:0px; background:#dadada; }
.tWrap .sidebar .nav > li > ul li{ padding:6px 14px; font-size:13px; color:#fff; }
.tWrap .sidebar .nav > li > ul li a{ color:#703839; }
.tWrap .sidebar .nav > li > ul li a:hover,
.tWrap .sidebar .nav > li > ul li a.nav-path-selected{ color:#455467; }
.tWrap .breadcrumbs{ font-size:12px; }
.tWrap .breadcrumbs a{ color:#808080; }
.tWrap .breadcrumbs a:hover{ color:#bf232a; }
.tWrap .pageTitle{ font-size:47px; font-weight:200; font-family: 'Source Sans Pro', sans-serif; line-height:1; padding:0; }

.tWrap .lowerContent{ color:#575757; min-height:132px; padding:30px 0px; background:#fff; border-top:1px solid #dfdfdf; }
.tWrap .lowerContent h2{ color:#677c97; font-weight:normal; border-bottom:1px solid #dfdfdf; }
.tWrap .lowerContent p{}

/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/
.tWrap .bookingBlock{ width:910px; padding:15px; background:url(../images/blackfade.png) repeat; margin:-67px auto 0 auto; height:37px; position:relative; z-index:3; } 
.tWrap .bookingInner{ margin-top:0; position:relative; }
.tWrap #checkinDateText{ display:none; }
.tWrap #currentDate{ font-size:14px; padding-left:37px; padding-top:8px; }
.tWrap #reservationText{ float:left; }
.tWrap .checkinDate{ background:url(../images/date.png) no-repeat; border:none; width:139px; height:37px; float:left; margin-left:16px; }
.tWrap .ui-datepicker-trigger{ border:none; width:139px; height:37px; background:none; position:absolute; z-index:2; }
.tWrap .ui-datepicker-trigger:hover{ background-position:bottom left; cursor:pointer; }
.tWrap #checkinSubmit{ background:url(../images/check.png) no-repeat; border:none; width:299px; height:37px; float:left; margin-left:22px; }
.tWrap #checkinSubmit:hover{ background-position:bottom left; cursor:pointer; }
#ui-datepicker-div { margin-top: 41px; }

.tWrap .thumb-shadow img:hover {-webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.2); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.2);}

.tWrap .boxContentTitle {
    background: transparent;
    border:  none;
    padding: 10px 20px;
}

.tWrap .boxContentInner {
	 background: #FFFFFF;
	min-height: 270px;
}
.tWrap .boxContentInner:hover {
	-webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.2); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.2);
}
.tWrap .boxContentContentInner {
    border:none;
    box-shadow: none;
    padding: 0 10px 10px;
}
.tWrap .boxContentTitle {
    padding: 5px 20px;
}
.tWrap .boxContentTitle h3 {
    color: #CA252C;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    text-align: center;
}

/*=============================================================
===== EVENTS =======================================[ZYB07]====
=============================================================*/

.smallcal .calwrap {
width: 33px;
margin-right: 15px;
}

.tWrap .smallcal {
padding-bottom: 15px!important;
border-bottom: none;
}

.tWrap .smallcal .infowrap {
margin-left: 0;
width: 570px;
background-color: #FFF;
-webkit-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.1);
}

.tWrap .smallcal .img {
margin-top: 3px;
background-color: transparent;
width: 40px;
height: 51px;
border: none;
}

.tWrap .smallcal .month {
font-size: 18px;
line-height: 21px;
background-color: #CA252C;
}

.tWrap .smallcal .day {
color: #a5a5a5;
font-size: 28px;
line-height: 30px;
font-family: tahoma, arial, sans-serif;
}

.tWrap .smallcal .titlehead {
margin: 15px 0px 15px 20px;
}

.tWrap .smallcal .title {
font-family: 'Source Sans Pro', sans-serif;
font-size: 18px;
}

.tWrap .smallcal .local {
clear: left;
float: left;
font-size: 24px;
font-family: 'Source Sans Pro', sans-serif;
color: #6a6a6a;
font-weight: 200;
}

.tWrap .smallcal .time {
font-size: 12px;
}

.tWrap .smallcal .description {
padding-left: 0;
margin-right: 0;
width: 100%;
margin-left: 15px;
margin-bottom: 15px;
}

.tWrap .smallcal .eventfoot {
font-size: 12px;
font-family: tahoma, arial, sans-serif;
padding-right: 15px;
margin-bottom: 10px;
}

.tWrap .date-times {
font-family: 'Source Sans Pro', sans-serif;
font-size: 18px;
color: #CA252C;
font-weight: bold;
}

.tWrap .event-attributes h5 {
font-size: 24px;
font-family: 'Source Sans Pro', sans-serif;
color: #6a6a6a;
font-weight: 200;
}